Subject: [bug#42153] gnu-Update-Iosevka-fonts-from-3.1.1-to-3.2.2

From: Simen Endsjø <[email-masked]>
Date: Thu, 02 Jul 2020 09:44:20 +0200

I had the option to attach it inline too, but as I have no 
experience with
inline attachments, I didn't dare to try it :) I'll try inline 
attachments next
time though.

Efraim Flashner <[email-masked]> writes:

> On Wed, Jul 01, 2020 at 06:00:35PM +0200, Simen Endsjø wrote:
>>
>> Tobias Geerinckx-Rice <[email-masked]> writes:
>>
>> > Simen,
>> >
>> > Simen Endsjø 写道：
>> > > <#external type=“text/x-patch”
>> > > name=“/home/simendsjo/code/guix/0001-gnu-Update-Iosevka-fonts-from-3.1.1-to-3.2.2.patch”
>> > > disposition=attachment description=bump-iosevka>
>> > > <#/external>
>> >
>> > Thanks for the patch!  Unfortunately, the above mu4e-style 
>> > text is all
>> > that I
>> > and the archives[0] see.
>> >
>> > Do you know what could have happened?  I very much doubt that 
>> > the list
>> > is to
>> > blame.
>>
>>
>> I used mml-attach-external. Let's try mml-attach-file instead
>>
>
> Very interesting. I'm using mutt and I had to press 'v' to see 
> all the
> message parts to see the patch. It did come through attached 
> this time
> though. Normally I see them attached at the bottom of the 
> message.
>
> Patch applied, with a small change to the commit message.
> d